Solved thread

This post is marked as solved. If you think the information contained on this thread must be part of the official documentation, please contribute submitting a pull request to its repository.

install-json issue

Hello all.

It's been a while since I installed zephir. I just check the doc here: http://docs.zephir-lang.com/en/latest/install.html and it mentions ./install-json as part of installation procedure. However, there is no such file in the Zephir repo. So I wonder if this step is needed (suggest documentation update).

Another question is that on my Ubuntu box I have libjson-c2 installed, not libjson-c. Zephir works fine but maybe it should be another update to the docs? Suggesting to add libjson-c2 to the list of prerequisites to be installed on Ubuntu.

Great! I'm working on an article about Zephir, and therefore cannot afford myself to copy-paste blindly)) BTW, if someone from Zephir team could review the draft of the article, I would really appreciate!